gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004076

Windows および Mac OS X 上の Adobe Reader および Acrobat におけるスタックベースのバッファオーバーフローの脆弱性

10.0
2013/09/13 15:08
CVE-2013-3351

JVNDB-2013-004076

Windows および Mac OS X 上の Adobe Reader および Acrobat におけるスタックベースのバッファオーバーフローの脆弱性
概要
Windows および Mac OS X 上で稼働する Adobe Reader および Acrobat には、スタックベースのバッファオーバーフローの脆弱性が存在します。
想定される影響と対策
攻撃者により、任意のコードを実行される可能性があります。
JVNDB-2013-004076は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2013-3351
公表日2013/09/10 00:00
登録日2013/09/13 15:08
更新日2013/09/13 15:08
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。